﻿body
{
	background-color:#FFF;
	font-family:Verdana, Tahoma, Arial, Sans-Serif;
	font-size:0.9em;
}

p
{
	margin:0px 0px 12px 0px;
	color:#414141;
	
}

a
{
	color:#5e99aa;
}

img
{
	border:0px;
}

h2, h1
{
    margin: 10px 0; 
	padding-bottom:0px;
	font-size:2em;
	color:#3a6788;
	font-weight:normal;
}

h3
{

	padding:0px 0px 20px 0;;
	font-size:1.4em;
	color:#5e99aa;
	font-weight:normal;
	margin:0;
}

h4
{

	padding:0px 0px 15px 0; 
	font-size:1.2em;
	color:#414141;
	margin:0;
}



h6
{
	margin:0px 0px 8px 0px;
	font-size:1.1em;
}

input, textarea, select
{
	font-family:Verdana, Tahoma, Arial, Sans-Serif;
	font-size:1em;
}

.Hidden
{
	position:absolute;
	left:-10000px;
}

.FloatClear
{
	clear:both;
	height:1px;
	overflow:hidden;
	width:100%;
}

.Alert
{
	color:#FF3300;
}

.ContentSection
{
	margin-bottom:12px;
}

.SectionImage
{
	background-color: #C4D9DF;
	padding:5px;
}

.SectionImage.AlignLeftAround
{
	float:left;
	margin:3px 10px 5px 0px;
}

.SectionImage.AlignRightAround
{
	float:right;
	margin:3px 0px 5px 10px;
}

.SectionImage.AlignLeftSeparateAbove, .SectionImage.AlignRightSeparateAbove, .SectionImage.AlignCentreSeparateAbove, .SectionImage.AlignCentreAround
{
	margin-bottom:12px;
}

.SectionImage.AlignLeftSeparateBelow, .SectionImage.AlignRightSeparateBelow, .SectionImage.AlignCentreSeparateBelow
{
	margin-top:12px;
}

.SectionImage.AlignRightSeparateAbove, .SectionImage.AlignRightSeparateBelow
{
	margin-left:auto;
}

.SectionImage.AlignCentreSeparateAbove, .SectionImage.AlignCentreSeparateBelow, .SectionImage.AlignCentreAround
{
	margin-left:auto;
	margin-right:auto;
}

.SectionImageCaption
{
	font-size:0.9em;
	color:#000;
	padding-top:3px;
	text-align:center;

}

@media only screen and (max-width: 480px)
{ 
h2, h1
{
	padding: 20px 0 !important;
}



}